Available Plugins

All blogs are created as ‘Standard’ level blogs and automatically have the Jetpack plugin installed which enables a number of tools and features.

If you need additional functionality, not available in Jetpack you can request plugins to be installed and your blog moves up to the ‘Standard’ level.

Below is a list of the additional plugins already requested by other users that can be enabled for your blog, email blogs@tees.ac.uk and we will do this for you. Please note that plugins are unsupported and recommended for advanced users only.

  • Collapse-O-Matic
    • Collapse-O-Matic adds an shortcode that wraps content into a lovely, jQuery collapsible div. – Visit plugin site